Zigbee is not longer working!

I run home assistant using docker on my synology nas. I woke up to my zigbee devices not working (zwave works fine). This is what I found in my logs:

Logger: homeassistant.components.zha.core.gateway
Source: components/zha/core/gateway.py:152
Integration: Zigbee Home Automation (documentation, issues)
First occurred: October 3, 2021, 8:39:19 PM (544 occurrences)
Last logged: 9:26:41 AM

Couldn't start EZSP = Silicon Labs EmberZNet protocol: Elelabs, HUSBZB-1, Telegesis coordinator
Traceback (most recent call last):
  File "/usr/local/lib/python3.9/asyncio/tasks.py", line 492, in wait_for
    fut.result()
asyncio.exceptions.CancelledError

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/components/zha/core/gateway.py", line 152, in async_initialize
    self.application_controller = await app_controller_cls.new(
  File "/usr/local/lib/python3.9/site-packages/zigpy/application.py", line 69, in new
    await app.startup(auto_form)
  File "/usr/local/lib/python3.9/site-packages/bellows/zigbee/application.py", line 124, in startup
    self._ezsp = await bellows.ezsp.EZSP.initialize(self.config)
  File "/usr/local/lib/python3.9/site-packages/bellows/ezsp/__init__.py", line 83, in initialize
    await ezsp.reset()
  File "/usr/local/lib/python3.9/site-packages/bellows/ezsp/__init__.py", line 98, in reset
    await self._gw.reset()
  File "/usr/local/lib/python3.9/site-packages/bellows/uart.py", line 223, in reset
    return await asyncio.wait_for(self._reset_future, timeout=RESET_TIMEOUT)
  File "/usr/local/lib/python3.9/asyncio/tasks.py", line 494, in wait_for
    raise exceptions.TimeoutError() from exc
asyncio.exceptions.TimeoutError

How can I fix this? I tried rebooting my synology with no luck.

Take out your Zigbee usb stick, put it back in, restart HA. Or did you update the firmware of your synology ? In that case, you have a bigger problem.

I was able to get it to work by installing this driver again.
I’m running DSM 6.2.4-25556 Update 2 on my synology. Is that a problem?

No, DSM 7.x is.

I think I have the same problem with my CC2531 since a couple of days, after updating to home assistant 2021.10 (from 2021.09). I tried to shutdown the rPI and restart it again, zigbee works for some time (hours?) then it start to fail with those timeouts.
Note that I’m running a SSD with the official power adapter, home assistant in general seems to work flawlessy, it’s only the zigbee integration the problem.

Same issue here. Anything past 2021.10 breaks my ZHA network. Any suggestions?

Same here! I had to revert back so 2021.09 because my ZHA (using a Sonoff Bridge) Network was dropping out.